{% extends 'stats/base.html' %}

{% block content %}
<div class="smallpage">
    <form method="post">
      {% csrf_token %}
    <table>
    {{ form.as_table }}
    </table>
      <button type="submit">Login</button>
    </form>
</div>
{% endblock %}